.submission-area {
    padding: 0.75em;
    border: 2px solid var(--color-text);
    box-shadow: 2px 2px var(--color-text);
    border-radius: 16px;

    margin-bottom: 1.5em;
}

hr {
    margin: 1em 0;
}
fieldset {
    display: flex;
    flex-direction: column;
    gap: 4px;
    border: none;
}
legend {
    font-weight: bold;
    font-size: 1.3em;
    padding: 0;
}
input[type='submit'] {
    font-size: 1em;
    padding: 0.5em;
    border-radius: 4px;
    border: 2px solid var(--color-text);
    box-shadow: 2px 2px var(--color-text);
    background-color: var(--color-accent);

    align-self: flex-end;
}
input[type='submit']:hover {
    border: 2px solid var(--color-text-inverse);
}
textarea {
    resize: none;
}

#gb-list {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 0.8em;
}
.gb-item {
    position: relative;
    border: 2px solid var(--color-text);
    padding: 1em;
    border-radius: 4px;
    box-shadow: 2px 2px var(--color-text);
}
.gb-name {
    font-weight: bold;
    text-decoration: underline;
    margin-bottom: 0.2em;
    max-width: 80%;
}
.gb-date {
    position: absolute;
    font-size: 0.8em;
    color: var(--color-text-secondary);
    right: 1em;
    top: 1em;
}
.gb-comment {
    max-width: 80%;
}